name: Des voies du Rêve (2), Denis Gerfaud
type: extraitpoetique
img: systems/foundryvtt-reve-de-dragon/icons/competence_ecriture.webp
system:
  extrait: >-
    <p>&laquo;Et l'on peut savoir qui est le ma&icirc;tre d'Oniros, c'est le
    Fleuve de l'Oubli. <br>Et l'on sait qui est le cr&eacute;ateur du Fleuve de
    l'Oubli, c'est Hypnos et Narcos. <br>Mais l'on ne sait pas qui est le
    ma&icirc;tre du Fleuve de l'Oubli, <br>sinon peut-&ecirc;tre lui-m&ecirc;me,
    ou peut-&ecirc;tre Thanatos&raquo;</p>
  texte: >-
    <p>Ainsi parlent les sages: <br>&laquo;Les Dragons sont cr&eacute;ateurs de
    leurs r&ecirc;ves, mais ils ne sont pas cr&eacute;ateurs d'Oniros <br>Les
    Dragons ne sont pas les ma&icirc;tres de leurs r&ecirc;ves, car ils ne sont
    pas ma&icirc;tres d'Oniros. <br>Nul ne sait qui est le cr&eacute;ateur des
    Dragons, ni qui est leur ma&icirc;tre. <br>Mais l'on peut supposer qui est
    le ma&icirc;tre du R&ecirc;ve des Dragons, c'est Oniros&raquo;</p>

    <p>&laquo;Et l'on peut savoir qui est le ma&icirc;tre d'Oniros, c'est le
    Fleuve de l'Oubli. <br>Et l'on sait qui est le cr&eacute;ateur du Fleuve de
    l'Oubli, c'est Hypnos et Narcos. <br>Mais l'on ne sait pas qui est le
    ma&icirc;tre du Fleuve de l'Oubli, <br>sinon peut-&ecirc;tre lui-m&ecirc;me,
    ou peut-&ecirc;tre Thanatos&raquo;</p>

    <p>&laquo;Hypnos engendre le fils dont il est la m&egrave;re &agrave;
    l'heure du Serpent, car <br>tel les serpents, Oniros commence &agrave;
    remonter le Fleuve <br>sur le Voie du Souvenir vers son p&egrave;re
    Narcos&raquo;</p>

    <p>&laquo;Narcos engendre le fils dont il est la m&egrave;re &agrave;
    l'heure du Vaisseau, <br>car Oniros s'embarque pour redescendre le Fleuve
    <br>vers son p&egrave;re Hypnos sur la Voie de l'Oubli&raquo;</p>

    <p>&laquo;Narcos est la source du Fleuve de l'Oubli et Hypnos l'embouchure
    <br>Remonter le Fleuve est la Voie de la Nuit, la Voie du Souvenir.
    <br>Descendre le Fleuve est la Voie du Jour, la Voie de l'Oubli&raquo;</p>

    <p>&laquo;Ainsi se succ&egrave;dent les Jours et les Ages. <br>Les jours des
    Dragons sont les Ages des Hommes.&raquo;</p>
effects: []
flags: {}
_id: rjlGncoP26PljA2G
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!rjlGncoP26PljA2G'

